body {
  font-family: Helvetica;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.vid {
  width: 65%;
  border-bottom: 1px solid gray;
  margin-bottom: 0.5em;
}

h4 {
  padding-top: 20px;
  margin: 5px;
}

.video iframe {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

#faq {
  padding: 20px 0;
}

#faq .faq-list {
  padding: 0;
  list-style: none;
}

#faq .faq-list li {
  border-bottom: 1px solid #e9eaed;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

#faq .faq-list .question {
  display: block;
  position: relative;
  line-height: 24px;
  padding-left: 25px;
  cursor: pointer;
  color: black;
  transition: 0.3s;
}

#faq .faq-list i {
  font-size: 16px;
  position: absolute;
  right: 0;
  top: -2px;
  color: black;
}

#faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
  color: gray;
  justify-content: center;
}
.faq-listp p {
  margin-bottom: 0;
  padding: 20px 0 0 25px;
  color: gray;
  justify-content: center;
  text-align: center;
}
.mark {
  margin: 5em;
}
.pass {
  margin: 5em;
}
.reset {
  margin: 5em;
}
#term {
  padding: 20px;
  width: 70%;
}
.help {
  margin: 2em;
}
#bg {
  background: url(img/BG.svg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.foot {
  width: 100%;
  height: 15%;
  position: fixed;
  bottom: 0;
  display: flex;
  justify-content: space-around;
  backdrop-filter: blur(5px);
}

.scroll-btn {
  border-radius: 5px;
  margin-top: 2em;
}
.custom-scroll {
  position: fixed;
  height: 90%;
  width: 8px;
  background: gray;
  border-radius: 5px;
  top: 50%;
  right: 5%;
  transform: translate(0%, -50%);
  z-index: 999;
}
.scrollposition {
  width: 8px;
  height: 50%;
  background: black;
  border-radius: 5px;
  z-index: 1000;
}

#term {
  padding-bottom: 70px;
}
